Bug 192873 - /usr/share/gtk-doc/html/libxml2 is not owned by any package
/usr/share/gtk-doc/html/libxml2 is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 14:33 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.26-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 09:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-05-23 14:33:53 EDT
Description of problem:
/usr/share/gtk-doc/html/libxml2 is not owned by any package, but should be
owned by libxml2, as the libxml2 rpm package is delivering its content.

Version-Release number of selected component (if applicable):
libxml2-2.6.24-1

How reproducible:
rpm -qf /usr/share/gtk-doc/html/libxml2

Expected results:
Please apply the following patch (or better):

--- snipp ---
--- libxml2.spec       2006-04-28 18:47:50.000000000 +0200
+++ libxml2.spec.rsc   2006-05-23 20:40:39.000000000 +0200
@@ -101,6 +101,7 @@
 %doc doc/*.html doc/html doc/*.gif doc/*.png
 %doc doc/tutorial doc/libxml2-api.xml.gz
 %doc doc/examples
+%doc %dir %{_datadir}/gtk-doc/html/libxml2
 %doc %{_datadir}/gtk-doc/html/libxml2/*.devhelp
 %doc %{_datadir}/gtk-doc/html/libxml2/*.html
 %doc %{_datadir}/gtk-doc/html/libxml2/*.png
--- snapp ---
Comment 1 Daniel Veillard 2006-06-07 09:58:12 EDT
Should be fixed in rawhide with libxml2-2.6.26-2,

  thanks,

Daniel

Note You need to log in before you can comment on or make changes to this bug.